local zone = "Utgarde Keep"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 43651, 1, 5, 5) --Charge
GridStatusRaidDebuff:Debuff(zone, 59605, 2, 5, 5) --Piercing Jab
GridStatusRaidDebuff:Debuff(zone, 59695, 3, 5, 5) --Debilitating Strike
GridStatusRaidDebuff:Debuff(zone, 6713, 4, 5, 5) --Disarm
GridStatusRaidDebuff:Debuff(zone, 22427, 5, 5, 5, true) --Concussion Blow
GridStatusRaidDebuff:Debuff(zone, 42972, 6, 5, 5) --Blind
GridStatusRaidDebuff:Debuff(zone, 51588, 7, 5, 5) --Flame Shock
GridStatusRaidDebuff:Debuff(zone, 59601, 8, 5, 5, true, true) --Burning Brand
GridStatusRaidDebuff:Debuff(zone, 59599, 9, 5, 5) --Head Crack

--Prince Keleseth
GridStatusRaidDebuff:BossName(zone, 10, "Prince Keleseth")
GridStatusRaidDebuff:Debuff(zone, 48400, 11, 5, 5) --Frost Tomb

--Skarvald the Constructor
GridStatusRaidDebuff:BossName(zone, 20, "Skarvald the Constructor")
GridStatusRaidDebuff:Debuff(zone, 43651, 21, 5, 5) --Charge

--Dalronn the Controller
GridStatusRaidDebuff:BossName(zone, 22, "Dalronn the Controller")
GridStatusRaidDebuff:Debuff(zone, 43650, 23, 5, 5) --Debilitate

--Ingvar the Plunderer
GridStatusRaidDebuff:BossName(zone, 30, "Ingvar the Plunderer")
GridStatusRaidDebuff:Debuff(zone, 59735, 31, 5, 5) --Woe Strike